UNABLE TU USE ACTIVE SKY SINCE LAS UPDATE

Any discussion related to FSiPanel 2017
Post Reply
JESUSSERRANO
Posts: 2
Joined: Sun Jan 13, 2019 12:55 pm

UNABLE TU USE ACTIVE SKY SINCE LAS UPDATE

Post by JESUSSERRANO » Sun Jan 27, 2019 11:02 am

HI,

I've been using for a while FSipanel with ASN(SP5), but since a recent update in FSipanel I'm unable tu use it. The message is alw the same: unable to communicate with ASM. Both in the same computer (localhost). Left default port and also tried +1 y -1 without success.

Any idea?

Txs

jpgarraio
Site Admin
Posts: 408
Joined: Fri Sep 15, 2017 10:30 am

Re: UNABLE TU USE ACTIVE SKY SINCE LAS UPDATE

Post by jpgarraio » Tue Jan 29, 2019 6:35 am

Hi,

I think Active Sky Next doesn't have the API support for the new FSiPanel interaction.
Check in General settings, do you have options for Http web request as below?
AShttp.jpg
The latest versions of ActiveSky (FSX or P3D) have this option which allows FSiPanel to have a quicker and better integration.

Cheers,

J-P
You do not have the required permissions to view the files attached to this post.

JESUSSERRANO
Posts: 2
Joined: Sun Jan 13, 2019 12:55 pm

Re: UNABLE TU USE ACTIVE SKY SINCE LAS UPDATE

Post by JESUSSERRANO » Tue Jan 29, 2019 6:09 pm

Hi,

ASN (Active Sky Next) has a general option: 'radar data nerwork port' but i think ASN does not support web requests. So the question remains the same: ¿Does FSipanel 2017 support Active Sky Next?.

Until the last update, the answer was yes, but i don't know from now on.

Best regards.

jpgarraio
Site Admin
Posts: 408
Joined: Fri Sep 15, 2017 10:30 am

Re: UNABLE TU USE ACTIVE SKY SINCE LAS UPDATE

Post by jpgarraio » Sat Feb 02, 2019 5:52 am

Hi,

Sorry for the delay, I was requesting some information about ASN.
Unfortunately, ActiveSky Next doesn't have the API required for the new FSiPanel WX engine.

This API has been introduced from ActiveSky 2016, all the latest versions of ActiveSky have this feature.

The old system with the file (current_wx_snapshot.txt) was giving some error when flying on airport without a valid metar, FSiPanel had issues trimming the aircraft. With the new API, weather will be interpolated instantly and that fixed all the issue.

Cheers,

J-P

Post Reply